uuid: dafc92ca-ecd6-4724-8314-228944fbb1bc
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: _zIfd7gurv6O4ETvDV-AC9j8ifPGwAT6EJN2gk9sdkw
id: media.s09
label: 'Size 09 auto'
targetEntityType: media
cache: true
